/* CSS Document */


/* //////////////// Tile //////////////// */

div.tile_group {
	min-width:14em;
/*
	background:#efeeec;
	border:1px solid #ccc;
	border-radius:0.85rem;
*/
	padding:0.5em 24px 2.5em 24px;
	clear:both;
	margin: 0 0 0.1em 0;
}
div.tile {
	overflow-y:hidden;
}

/* //////////////// Content //////////////// */

p.logotext {
	width:6rem;
	font-family:Raleway, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:0.9rem;
	font-weight:bold;
	color:#444;
	margin:-0.25rem 0 0 -0.36rem;
}

p.coursetree {
	font-family:Raleway, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:0.9rem;
	font-weight:normal;
	font-style:italic;
	color:#444;
	margin:0.5rem 0 0 -0.36rem;
}
.listcheck ul li {
	margin: 0.25rem 0;
	display:flex;
	align-items:flex-start; /* Aligns to the start of the cross-axis (top) */
}
.listcheck ul li.uid-stage1 {
	list-style:none;
}
.listcheck ul li.uid-stage2 {
	list-style:none;
}
.listcheck ul li input[type="checkbox"] {
	flex-shrink:0; /* Prevents the checkbox from shrinking */
	width:1.35rem;
	height:1.35rem;
	margin-right:0.75rem; /* Adds space between checkbox and label */
	vertical-align:text-top;
}
.listcheck ul li label {
	flex-grow:0; /* Allows the label to take up available space */
	word-wrap:break-word; /* Ensures long words wrap */
	overflow-wrap:break-word; /* Alternative for word-wrap */
	text-align:left;
	vertical-align:middle;
}

button.page-close-button {
	float:right;
	font-size:2.15rem;
	text-align:center;
	vertical-align:top;
	margin:0 0.75rem 0 0;
	padding:0 0.75rem 0.15rem 0.75rem;
	background-color:transparent;
	border:2px solid transparent;
	outline:2px solid transparent;
}
button.page-close-button:focus, 
button.page-close-button:hover {
	color:#fff;
	background-color:#444;		
	border:2px solid #eee;
	outline:2px solid #444;
}

@media all and (max-width:580px) {

}

@media all and (min-width:581px) {

}

@media all and (min-width:768px) {

}

@media all and (min-width:825px) {

}

@media all and (min-width:1024px) {

}

@media all and (min-width:1280px) {

}
